{
  "id": "4550048",
  "name": "移动端",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "41114520",
      "name": "close-circle-filled",
      "font_class": "close-circle-filled",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "41114519",
      "name": "check-circle-filled",
      "font_class": "check-circle-filled",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "41020181",
      "name": "fly",
      "font_class": "fly",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "40993233",
      "name": "saixuan",
      "font_class": "saixuan-01",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "40650590",
      "name": "jpg",
      "font_class": "jpg",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "40650589",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "40650588",
      "name": "video",
      "font_class": "video",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "40524214",
      "name": "delete-01",
      "font_class": "delete-01",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "40514045",
      "name": "navbarright",
      "font_class": "navbarright",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "40514044",
      "name": "drive",
      "font_class": "drive",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "40514100",
      "name": "safe",
      "font_class": "safe",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "40365218",
      "name": "subscribed",
      "font_class": "subscribed",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "40365217",
      "name": "mind-mapping",
      "font_class": "mind-mapping",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "40365216",
      "name": "email",
      "font_class": "email",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "40365215",
      "name": "idcard",
      "font_class": "idcard",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "40365214",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "40365212",
      "name": "message",
      "font_class": "message",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "40365209",
      "name": "Vector",
      "font_class": "Vector",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    }
  ]
}
